i2o_iop_quiesce
Prev | I2O message devices | Next

## Name

i2o_iop_quiesce — quiesce controller

## Synopsis

`int i2o_iop_quiesce (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  controller

## Description

Quiesce an IOP. Causes IOP to make external operation quiescent (i2o 'READY' state). Internal operation of the IOP continues normally.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_event_register | Home | i2o_iop_enable